---
notes: |
  Aviso enviado a los colaboradores sobre la actividad de un Ticket, por ejemplo: la respuesta o un mensaje.
subject: |
  Re: %{ticket.subject}
body: |
  <h3><strong>Querido %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> Acaba de recibirse un mensaje en un ticket en el que participas.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Estas recibiendo este mensaje porque eres un colaborador en el ticket <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >#%{ticket.number}</a>.  Para participar, simplemente responde a este correo o <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >pincha aquí</a> para un archivo completo del hilo del ticket.</em>
  </div>
